## org.apache.mahout.math.stats
Class LogLikelihood.ScoredItem<T>

    java.lang.Object
      org.apache.mahout.math.stats.LogLikelihood.ScoredItem<T>

Enclosing class:
  LogLikelihood

    public static final class LogLikelihood.ScoredItem<T>

extends Object

Constructor Summary
`LogLikelihood.ScoredItem(T item, double score)`

Method Summary
`T` `getItem()`
`double` `getScore()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LogLikelihood.ScoredItem

    public LogLikelihood.ScoredItem(T item,
                                    double score)

Method Detail

### getScore

    public double getScore()

### getItem

    public T getItem()

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.